/* CSS Document */


/* START IMPORTED CSS */

/*------------------  box curves and shadow  -----------------------*/


* {font-family:  "Frutiger Roman", Arial, Verdana, sans-serif; }

body {
  margin: auto;
  padding: 0;
  background:#0ea9e1;
  text-align: center;
  color: #000;
  background: #0ea9e1 url(/ww.skins/aboutmeaboutyou.com/i/banner5.png) no-repeat;
  background-position:top;
}


/* insanely brilliant CSS */

div#contentwrapper div.panel-menu {float:left;width:220px;padding-top:10px;}

div#contentwrapper div.panel-menu + div#ww-pagecontent{margin-left:224px;}


#wrapper{
  width:975px;
  margin: auto ;
  padding: 0;
  padding-top:92px;
  
  
}

#flashpage{
  width:975px;
  background-color:#0ea9e1;
}




/*------------------ content -----------------------*/

#content {
  margin:0;padding:0;
  text-align:left;
  width:975px;  background-image:  url(/ww.skins/aboutmeaboutyou.com/i/body-bg.png);
  background-repeat:repeat-y;
}

#contentwrapper { 
  margin:0;
  padding:0; 
  width:975px;  
  border:3px solid #000000;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  behavior:url("/ie-css3.htc");
  background-color:#fff;
  text-align:center;
}

div#ww-pagecontent {  padding:7px 7px 0 7px;width:720px;
  
}
html*div#ww-pagecontent{ padding:15px 0;}
div.panel-footer{
}

/*------------------  footer  -----------------------*/




#footer {
  width:975px;
  border:3px solid #000;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  behavior:url("/ie-css3.htc");
  background-image:  url(/ww.skins/aboutmeaboutyou.com/i/footer-bottom3.png) ;
  Background-repeat:no-repeat;
  background-color:#0ea9e1; 
  background-position:bottom;
  min-height:76px;
  clear:both;
  
}
.panel-footer td { padding:25px;
  font-size:0.8em;
  
}
.panel-footer td {
  font-size:0.8em;
  
}
.panel-footer p{  font-size:0.9em;
}
.panel-footer h2{font-size:1.0em;color:#000
}

.panel-footer a:link {color: #000;text-decoration:none}


/*----------------------  fonts n' bits  ----------------------*/

img {
  border: none;
}

hr {border: 0;
  height: 0.1em;
  width: 100%;
  text-align: left;
}
a img {
  border:none
}

a:link {text-decoration:none;}
a:visited {}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}



p{
  font-size:0.9em; color:#000;line-height:1.4em
    
}

h1{font-family:  " Myriad Pro Semibold", Arial, Verdana, sans-serif;
  font-size:1.5em;
  line-height:.7em
    padding:0;
  Margin:0;
  
  border-bottom:1px solid #bc1a8d;
}
h2{font-family:  "Frutiger Roman", Arial, Verdana, sans-serif;
  font-size:1.4em;
  line-height:.4em
}
h3{
  font-size:1.3em;
  line-height:.4em
}
h4{
  font-size:1.2em;
  line-height:.4em
}

h5{
  font-size:1.1em;
  line-height:.4em
}
h6{
  font-style:oblique;font-size:0.8em;
  
}
ul,ol{
  margin:10px;font-size:0.9em;
  
}
ul
{
  padding-left: 10px;font-size:0.9em;margin:10px;
}

html*ul,ol{
  padding:10px;
}
pre {
  font-family: "Helvetica", Arial,sans-serif; font-style:oblique;font-size:0.8em;
}

/*------------------ menu  ----------------------*/
div.panel-menu {
  
}
.menu-accordion ul, .menu-accordion li {
  width:200px;
  padding:2px 0 2px 5px !Important; 
}

div a.has-submenu {
  display:block;
  border-bottom:1px solid #dedede;
  padding:3px 0 3px 13px; 
  background-image: url(/ww.skins/aboutmeaboutyou.com/i/red-nav.png);
  background-repeat: no-repeat;
  background-position:0 6px;
}

a.menu-fg {
  display:block;
  border-bottom:1px solid #dedede;
  width:185px;
  padding:5px 0 5px 3px; 
  text-decoration:none
}


div.purpleblock, div.innerpurpleblock {font-size:1.0em}
div.purpleblock p, div.innerpurpleblock p{font-size:1.0em}



.print-only{
  display:none;
}


.sendasemail-print a{
  font-size:.8em;text-decoration:none;
  background-image:url(/f/PrinterSymbol.png);
  background-repeat:no-repeat;
  background-position:0 50%;
  padding-left:28px;float:right;
  padding:15px 5px 8px 37px;margin-left:5px
    
}

.sendasemail-sendasemail a{display:none
    
}
div.sendasemail-sendasemail {
  margin:10px 0 0 3px;float:right;
  
}

div.printparagraphy {
  clear:both
}
#book-wrapper h2{font-family:"Garamond", serif;
  font-size:18px;
  text-align:center;
  color:purple;
  
}
#book-wrapper h3{font-family:  "Garamond", serif;
  font-size:16px;
  text-align:center;
  color:purple;
  
}
#book-wrapper em{font-family:  "Garamond", serif;
  font-size:12px;
  text-align:center;
  color:purple;
  
}
#book-wrapper p{font-family:  "Frutiger Roman", Arial, Verdana, sans-serif;
  font-size:14px; color:#000;
}
#book-wrapper strong{font-family:  "Frutiger Roman", Arial, Verdana, sans-serif;
  font-size:14px; color:#000;
}

/* -- wordsearch -- */
#wordsearch-words {
  border-spacing:0;
  margin:0 0 0 70px;
}
#wordsearch-words th {
  line-height:16px;
  font-size:14px;
  border:1px solid #9cf;
  color:#000;
  text-align:left;
}
#wordsearch-words td {
  line-height:16px;
  font-size:14px;
  border:1px solid #9cf;
  padding:8px;
}
#wordsearch-words td.clicked {
  text-decoration:blink;
  background:#f00;
  color:#fff;
  font-weight:bold;
}
#wordsearch-wrapper ul {
  margin-left:300px;
}
#wordsearch-wrapper table {
  float:left;
  border-spacing:0;
  margin:0 35px;
}
#wordsearch-wrapper td {
  line-height:30px;
  font-size:14px;
  text-align:center;
  width:30px;
  height:30px;
  padding:0;
  height:0;
  border:1px solid #9cf;
}
#wordsearch-wrapper td:hover {
  background:red;
  color:#fff;
  cursor:pointer;
}
#wordsearch-wrapper td.clicked {
  background:#ff0;
  color:#000;
  font-weight:bold;
  border:1px solid red;
}
#wordsearch-wrapper td.correct {
  background:#ff0;
  color:#000;
  font-weight:bold;
  border:1px solid red;
}
td.found{
  color:#000;
  background:#ff0;
  border-color:#f00;
}
pre#crossword{
  display:none;
}
table#crossword-table td{
  width:23px;
  height:23px;
  text-align:center;
  background:#fff;
  border:0 solid #000;
  border-width:0 1px 1px 0;
}
table#crossword-table td.black{
  background:#000;
}
table#crossword-table{
  border:0 solid #000;
  border-width:1px 0 0 1px;
  border-spacing:0;
}
table#crossword-table td div{
  position:relative;
  width:23px;
  height:23px;
}
table#crossword-table td div i{
  z-index:2;
  position:absolute;
  left:0;
  top:0;
  font-style:italic;
  font-size:8px;
  line-height:10px;
  color:#333;
}
table#crossword-table td div input{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  line-height:20px;
  font-size:20px;
  border:0;
  text-align:center;
}
table#crossword-table td div input.correct{
  background:#ff6;
  color:#000;
}
table#crossword-table td div input.incorrect{
  background:#f00;
  color:#fff;
  text-shadow:0 0 5px #000;
}

.sound img{vertical-align:middle;margin-right:6px}
span.has-sounds {font-size:14px;}
strong.ui-droppable {padding:20px 0 10px 0;border: 1px dashed #dedede}

/* END IMPORTED CSS */
/*----------------------  fonts n' bits  ----------------------*/

hr {
  color:#f63;
  background-color:#f63;
  
}

a:link {color: #225493;}
a:visited {color: #669acc;}
a:hover {color: #3f6112;}
a:active {color: #3f6112;}



p{
  color:#000;
}

h1{
  font-size:1.7em;
  line-height:0.4em;
  padding:0;
  Margin:0;
  color:#06c;
}
h2{
  
  color:#06c;
}
h3{
  
  color:#f63;
}
h4{
  
  color:#f63;
  
}

h5{
  color:#225493
}
h6{
  
  color:#225493;
  
}
ul,ol{
  color:#f63;
  
}
ul
{
  color:#f63;
}
strong{
  color:#09c;}

pre {
  color:#f63;
}



/*------------------box curves -----------------------*/

div.purpleblock {
  background-color:rgba(255,102,51,0.2);
  border:3px solid #f63;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  
}
html*div.purpleblock{
  background-color:#ffe8bc;
  
  
  border:3px solid #fcb116;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 10px;
  
}

div.innerpurpleblock {
  
  
  color:#000;
  padding:0 20px 0 20px;
  position:relative;  margin:10px;
}

innerpurpleblock {color:#000
}
innerpurpleblock strong {color:#000
}
innerpurpleblock p strong {color:#000
}
innerpurpleblock p{color:#000
}
innerpurpleblock li{color:#000
}
div.solidpurpleblock {
  background-color:#f63;
  
  padding:0 5px 0 5px;
  border:3px solid #f63;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  
  behavior:url("/ie-css3.htc");
  
  
  
  
  margin:5px;
  
}
.solidpurpleblock {color:#fff !Important
    
}
.solidpurpleblock strong{color:#fff
}
.solidpurpleblock p{color:#fff
}
.solidpurpleblock li{color:#fff
}
